REM This file is used to install the driver after 
REM other applications requiring this driver have 
REM been installed. The companion file "uninst.bat" 
REM should be called after the other applications 
REM have been uninstalled.

REM prompt "Driver Install> "

REM This following line calls dpinst. 
REM

dpinst.exe 

REM /S means to do it silently
REM /SE - suppress EULA
REM dpinst.exe /S /SE

REM ------------------ COMMENTS ------------------
REM Dpinst.exe is a driver installation utility 
REM available from Microsoft. 
REM This utility assumes that a *.inf file 
REM is in the same directory as dpinst.exe. This 
REM utility and the inf file assumes that the 
REM following files are colocated:
REM 
REM    - dpsinst.exe (driver install utility)
REM    - lbusb.inf (the *.inf file)
REM    - lbusb.pdb
REM    - lbusb.sys
REM
REM In addition you will need the following files 
REM to be present in your application directory or 
REM in the Windows search path (i.e. c:\windows, 
REM c:\windows\system...) when the application is 
REM executed:
REM
REM    - LB_API2.dll (LadyBug driver)
REM
REM ---------------- END COMMENTS ----------------
