REM This file is used to install the driver after 
REM other applications requiring this driver have 
REM been installed. The companion file "uninst.bat" 
REM should be called after the other applications 
REM have been uninstalled.

prompt "Driver Install> "

REM This following line calls dpinst. There are two calls.
REM The first call installs using the legacy mode (for
REM unsigned drivers) 
REM
dpinst.exe /LM

REM ------------------ COMMENTS ------------------
REM Dpinst.exe is a driver installation utility 
REM available from Microsoft. The "/LM" option 
REM indicates that the installation should assume 
REM legacy style driver installation (unsigned 
REM driver). This utility assumes that a *.inf file 
REM is in the same directory as dpinst.exe. This 
REM utility and the inf file assumes that the 
REM following files are colocated:
REM 
REM    - dpsinst.exe (driver install utility)
REM    - TekPS.inf (the *.inf file)
REM    - TekPS_Prop.dll
REM    - TekPS_USB.sys
REM    - usbdrvd.dll
REM
REM In addition you will need the following files 
REM to be present in your application directory or 
REM in the Windows search path (i.e. c:\windows, 
REM c:\windows\system...) when the application is 
REM executed:
REM
REM    - usbdrvd.dll (usb driver)
REM    - LB_API2.dll (LadyBug driver)
REM
REM ---------------- END COMMENTS ----------------
